Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea import from ATDB
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.import.atdb;singleton:=true
Bundle-Version: 3.3.0.qualifier
Require-Bundle: org.eclipse.app4mc.atdb,
 org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.ide,
 org.eclipse.core.resources,
 org.eclipse.app4mc.amalthea.model,
 org.eclipse.e4.core.di.annotations;bundle-version="1.6.500",
 org.eclipse.e4.ui.model.workbench;bundle-version="2.1.600",
 org.eclipse.e4.ui.services
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse APP4MC
Bundle-ClassPath: .
Automatic-Module-Name: org.eclipse.app4mc.amalthea.import.atdb
Import-Package: javax.annotation;version="1.2.0";resolution:=optional,
 javax.inject;version="1.0.0"
